
Processing Tool - Bug #479

Als Tool :If there is no unit number or the unit number is replaced by 'X', it shall be modified and

replaced with the correct unit number

05/31/2022 05:29 PM - zhouxuan

Status: Validated Start date: 05/31/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220621_validate_ok_Als

Tool 1.2.2

Scope: Software Delivered version:  

Site: China_Atos   

Description

If there is no unit number or the unit number is replaced by 'x', it shall be modified and replaced with the correct unit number

1. for some alarm cards without unit number, add the corresponding unit number to generated ilv file according to the document

name.

2. for some alarm cards that begin with X, X is a substitute name. It is necessary to replace the ilv file link of X according to the

document name

Zhouxuan_20220621_validate_ok_Als Tool 1.2.2

History

#1 - 05/31/2022 06:02 PM - hwyang

- Description updated

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#2 - 06/17/2022 06:22 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.2

#3 - 06/21/2022 05:37 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220621_validate_ok_Als Tool 1.2.2
